/* invalid input */
.bvalidator_red_invalid{
	background-color: #FCC;
}

/* error message */
.bvalidator_red_errmsg {
	background-color:#F33;
	font-size:10px;
	border:1px solid #900;
	color:#FFF;
	display:none;
	white-space:nowrap;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	-moz-opacity:.90;
	filter:alpha(opacity=90);
	opacity:.90;
	font-weight: bold;
}

/* close icon */
.bvalidator_red_errmsg .bvalidator_red_close_icon {
	margin-left: 5px;
	margin-top: -2px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bolder;
	color:#000;
	cursor:pointer;
	font-size: 12px;
}

/* arrow */
.bvalidator_red_errmsg em {
	display:block;
	border-color: #F33 transparent transparent;
	border-style: solid;
	border-width: 10px 10px 0;
	height: 0;
	width: 0;
	position:absolute;
	bottom:-10px;
	left:5px;
}

/*
     FILE ARCHIVED ON 10:26:50 Nov 03, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 06:04:46 Jun 12, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.467
  exclusion.robots: 0.048
  exclusion.robots.policy: 0.038
  esindex: 0.01
  cdx.remote: 6.617
  LoadShardBlock: 83.489 (3)
  PetaboxLoader3.datanode: 95.833 (4)
  PetaboxLoader3.resolve: 44.106 (2)
  load_resource: 90.958
*/